﻿div.WMNBAnswer
{
    visibility:hidden;
    display:none;
    margin:3px;
    width:581px;
    margin-left:2px;
    margin-right:2px;
    padding:3px;
    background-color:White;
    border:1px inset #DAEED4;
    border-left:1px outset #DAEED4;
    border-top:1px outset #DAEED4;
}
div.WMNBQuestion
{
    width:587px;
    cursor: pointer;
    font-weight:bold;
    text-decoration:none;
    margin:3px;
    color:#006DB2;
    text-align:justify;
   /*background-color:#DAEED4;*/

    
 
}
div.WMNBQuestion:hover
{
    color: Black;
}

div.WMNBContainer
{
    width:593px;
    margin-left:10px;
    margin-top:10px;
   border:1px outset #DAEED4;/*#9FCBCB;*/
   background-image:url('Images/QuestionTop.png');
   background-position:top;
   background-repeat:repeat-x;
   background-color:#DAEED4;
}
td.WMNBDate
{
       font-size:13px;
       margin:3px;
       margin-left:20px;
       width:260px;
       text-align:left;
}

td.WMNBAnswerer
{
       font-size:13px;
       margin:3px;
       width:300px;
       text-align:right;
}

div.WMNBQFooter
{
     visibility:hidden;
    display:none;
    color:Black;
}

div.GrDep
{
    width:530px;
    cursor: pointer;
    text-decoration:none;
    padding-left:8px;
    text-align:justify;
    visibility:hidden;
    display:none;
    border-left-width:3px;
    border-left-color:Silver;
    border-left-style:ridge;
    /*border-top:0px solid white;*/
   /*border-bottom:0px solid white;*/
 /*  padding-right:8px;*/
   padding-bottom:10px;
   margin-left:-12px;
     /*background-color:#DAEED4;*/

    
 
}